{
    "key": "radiation_zone_radiated_bone",          
    "category": "bone",                
    "primary": 5.9,                
    "secondary": 2.2,               
    "tertiary": 4.3,                 
    "durability": 127,           
    "integrityCost": 1,            
    "integrityGain": 6,           
    "magicCapacity": 13,           
    "toolLevel": "minecraft:iron",   
    "toolEfficiency": 6,              
    "tints": {
        "glyph": "737968",
        "texture": "737968"
    },
    "textures": [        
        "bone",
        "default"
    ],
    "effects": {
        "art_of_forging:decaying": [ 1, 2 ]
    },
    "material": {
        "items": ["radiation_zone:radiated_bone"]
    },
    "requiredTools": {
        "hammer_dig": "minecraft:gold"
    }
}